Cyberduck Mountain Duck CLI

#10363 closed defect (fixed)

Stop button to interrupt transfer sometimes does not work

Reported by: joshuabaer23 Owned by: lvogt
Priority: normal Milestone: 6.9.0
Component: core Version: 6.6.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 10

Description (last modified by dkocher)

Connected to Google Drive, very frequently the transfer sticks on a file. The Transfer box has no functionality at that point and Cyberduck needs rebooting before anything else can be done. The stop button should stop the transfer, but it is not clickable. None of the buttons on the Transfer box are clickable. Found similar bug report #7759.

Change History (8)

comment:1 Changed on Nov 1, 2018 at 1:48:01 PM by lvogt

  • Owner set to lvogt

comment:2 Changed on Nov 1, 2018 at 4:48:46 PM by lvogt

  • Platform set to Windows 10
  • Status changed from new to assigned

I can reproduce it with version 6.8.3 on Windows 10 with uploading a batch of files at once (approximately 1GB).

comment:3 Changed on Nov 12, 2018 at 8:26:33 AM by dkocher

  • Component changed from googledrive to core
  • Description modified (diff)

comment:4 Changed on Nov 12, 2018 at 8:27:03 AM by dkocher

#10532 closed as duplicate.

comment:5 Changed on Nov 16, 2018 at 10:23:12 AM by dkocher

  • Milestone set to 7.0

comment:6 Changed on Nov 20, 2018 at 9:04:53 AM by dkocher

#10539 closed as duplicate.

comment:7 Changed on Dec 10, 2018 at 9:32:48 PM by dkocher

  • Milestone changed from 7.0 to 6.9.0

comment:8 Changed on Dec 11, 2018 at 3:12:32 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r45778.

Note: See TracTickets for help on using tickets.
swiss made software